local fn = _gn(0x6B9BBD38AB0796DF)
--- ATTACH_ENTITY_TO_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
-- @param p11 :
-- @param p12 :
-- @param p13 :
-- @param p14 :
-- @param p15 :
-- @param p16 :
function Global.AttachEntityToEntity(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14, p15, p16)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14, p15, p16)
end
